<a name="menu" href="/doc">返回主目录</a>
1. [下需求](#opSubmitNeed)
2. [需求关闭](#opNeedClose)
3. [需求列表](#opNeedList)

## **<a name="opSubmitNeed"> 下需求</a>**
[返回到目录](#menu)
##### URL
[/web/action/opNeed/springBoard]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
#### 渠道执行的类型 actionType：opSubmitNeed
``` javascript
    {
        "area": "北京市-北京市-大兴区",
		"description": "公司注册 - ",
		"mobile": "13911391996",
		"type": "gszc",
		"userName": ""
    }
```

#### 返回结果
``` javascript
    {
        "status": 0,
        "msg": "success",
        "data": null,
        "requestId": "d8ff1ec957e8473f863e79ad91440c60"
    }
```

## **<a name="opNeedClose"> 需求关闭</a>**
[返回到目录](#menu)
##### URL
[/web/action/opNeed/springBoard]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
#### 渠道执行的类型 actionType：opNeedClose
``` javascript
    {
        "needNo": "N202008081803V5zoAk4", // 必填
		"note":"不想买了" // 必填
    }
```

#### 返回结果
``` javascript
    {
        "status": 0,
        "msg": "success",
        "data": null,
        "requestId": "d8ff1ec957e8473f863e79ad91440c60"
    }
```

## **<a name="opNeedList"> 需求列表</a>**
[返回到目录](#menu)
##### URL
[/web/action/opNeed/springBoard]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
#### 渠道执行的类型 actionType：opNeedList
``` javascript
    {
        // 时间段，分页，排序，需求状态 条件展示未做
    }
```

#### 返回结果
``` javascript
    // 返回字段需要根据原型来做，目前只返回基础数据
    {
        "status": 0,
        "msg": "操作成功",
        "data": [
            {
                "needNo": "N202008081803V5zoAk4",
                "status": "ygb",
                "statusName": "已关闭"
            },
            {
                "needNo": "N202008081637iFxoxrE",
                "status": "wts",
                "statusName": "未推送"
            }
        ],
        "bizmsg": "empty",
        "requestId": "c1e67d2f7eb7416b988f60ce0c93559b"
    }
```