<a name="menu" href="/doc">返回主目录</a>
1. [四要素诊断](#uploadBusiness)
2. [人工评估-开始入职评估](#manualEvaluation)
3. [个人中心-诊断列表](#diagnosisInfo)
4. [个人中心-企业信息](#enterpriseInfo)

## **<a name="uploadBusiness"> 四要素诊断</a>**
[返回到目录](#menu)
##### URL
[/web/zzzd/zzzd/springBoard]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
#### 渠道执行的类型 actionType：uploadBusiness
``` javascript
    {
        picUrl: "https://gsb-zc.oss-cn-beijing.aliyuncs.com/zc_word2picb2bc98b9fc564ef2a1f4b3cbe9352f39.jpg", //营业执照地址
        identityCardNo: "1102241996xxxxxxxxxxx", //身份证号
    }
```

#### 返回结果
``` javascript
    不通过
    {
        "status": -1,
        "msg": "审核不通过，原因:营业执照分析失败",
        "data": null,
        "bizmsg": "empty",
        "requestId": "7ac5b432225d43c58e78dcc630518fdd"
    }
    通过
    {
        "status": 0,
        "msg": "success",
        "data": null,
        "requestId": "837ea5c284074d568fa198f7f259088a"
    }
```

## **<a name="manualEvaluation"> 人工评估-开始入驻评估</a>**
[返回到目录](#menu)
##### URL
[/web/zzzd/zzzd/springBoard]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
#### 渠道执行的类型 actionType：manualEvaluation
``` javascript
    {
        "enterprise": "企业名称",
        "mobile": "联系电话",
        基础资质 如果非必填的资质未上传，则picUrl给""即可
        "qualificationsPic":[{
            "picName": "营业执照",
            "picUrl": "https://gsb-zc.oss-cn-beijing.aliyuncs.com//zc_958415948076283422020615.jpg"
        },{
            "picName": "所有所需资质名称",
            "picUrl": "https://gsb-zc.oss-cn-beijing.aliyuncs.com//zc_958415948076283422020615.jpg"
        }],
        品牌资质
        "brandPic":[{
            "picName": "营业执照",
            "picUrl": "https://gsb-zc.oss-cn-beijing.aliyuncs.com//zc_958415948076283422020615.jpg"
        },{
            "picName": "所有所需资质名称",
            "picUrl": "https://gsb-zc.oss-cn-beijing.aliyuncs.com//zc_958415948076283422020615.jpg"
        }],
        行业资质
        "brandPic":[{
            "picName": "营业执照",
            "picUrl": "https://gsb-zc.oss-cn-beijing.aliyuncs.com//zc_958415948076283422020615.jpg"
        },{
            "picName": "所有所需资质名称",
            "picUrl": "https://gsb-zc.oss-cn-beijing.aliyuncs.com//zc_958415948076283422020615.jpg"
        }]
    }
```

#### 返回结果
``` javascript
    {
        "status": -1,
        "msg": "审核不通过，原因:营业执照分析失败",
        "data": null,
        "bizmsg": "empty",
        "requestId": "7ac5b432225d43c58e78dcc630518fdd"
    }
    {
        "status": 0,
        "msg": "success",
        "data": null,
        "requestId": "837ea5c284074d568fa198f7f259088a"
    }
```

## **<a name="diagnosisInfo"> 个人中心-诊断列表</a>**
[返回到目录](#menu)
##### URL
[/web/zzzd/zzzd/springBoard]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
#### 渠道执行的类型 actionType：diagnosisInfo
``` javascript
    {
        条件
        "diagnosisNo": "申请编号",
        "mobile": "诊断类型",
        "publishName": "联系人",
        "publishMobile": "联系电话",
        "createdAt": "时间条件",
        "startTime": "2020-08-11",
        "entTime": "2020-08-11",
        "corporate_type": "店铺类型 给中文即可",
    }
```

#### 返回结果
``` javascript
    // 等待填写
    {
        "status": 0,
        "msg": "success",
        "data": null,
        "requestId": "837ea5c284074d568fa198f7f259088a"
    }
```

## **<a name="enterpriseInfo"> 个人中心-企业信息</a>**
[返回到目录](#menu)
##### URL
[/web/zzzd/zzzd/springBoard]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
#### 渠道执行的类型 actionType：enterpriseInfo
``` javascript
    {}
```

#### 返回结果
``` javascript
    // 等待填写
    {
        "status": 0,
        "msg": "success",
        "data": null,
        "requestId": "837ea5c284074d568fa198f7f259088a"
    }
```