var WEBBase = require("../../web.base");
var system = require("../../../system");

class diagnosisNeedBus extends WEBBase {
    constructor() {
        super();
        this.unSve = system.getObject('service.utilsSve.utilsNdbSve')
    }

    async springBoard (pobj, qobj, req) {
      var result = await this.opActionProcess(pobj, pobj.actionType, req);
      return result;
    }
  
    async opActionProcess (pobj, action_type, req) {
      var opResult = null;
      switch (action_type) {
        case "test"://测试
          opResult = system.getResultSuccess(null, "测试成功");
          break;
        case "getDnList":// 精确检索
          opResult = await this.unSve.getList(pobj);
          break;
        case 'getDnListPending': // 获取详情
          pobj.actionBody.status = 'dcl'
          opResult = await this.unSve.getList(pobj);
          break;
        case 'getDnDetail': // 获取列表
          opResult = await this.unSve.getDetail(pobj);
          break;
        case 'doDnEAV':
          opResult = await this.unSve.doEAV(pobj);
          break;
        default:
          opResult = system.getResult(null, "actionType参数错误");
          break;
      }
      return opResult;
    }
}
module.exports = diagnosisNeedBus;