const System = require("../../../system");
var settings = require("../../../../config/settings");
const AppServiceBase = require("../../app.base");
class FblicenseService extends AppServiceBase {
  constructor () {
    super();
    this.centerOrderUrl = settings.centerOrderUrl()
    this.restClient = System.getObject("util.restClient")
  };

  async getList (data) {
    try {
      let url = `${this.centerOrderUrl}action/diagnosisneedbus/springBoard`
      console.log(url)
      data.actionType = 'getList'
      let result = await this.restClient.execPost(data, url)
      return result
    } catch (error) {
      return {
        code: -1,
        msg: error.message || 'failed',
      }
    }
  }
}
module.exports = FblicenseService;
